local fn = _gn(0x11D5F725F0E780E0)
--- example:
-- flags: 0-6
-- PLAYER::SET_PLAYER_RESET_FLAG_PREFER_REAR_SEATS(PLAYER::PLAYER_ID(), 6);
-- wouldnt the flag be the seatIndex?
function Global.SetPlayerResetFlagPreferRearSeats(player, flags)
	return _in2(fn, player, flags)
end
